//使用混淆模式，直接在当前js 注册事件与vue 开发一致，
// vue 文件与js 文件之间的周期函数互通都可以使用this直接调用
export default {
    methods: {
        //当前函数是前端规则校验
        validates() {
            let rule_state = false
            return rule_state
        }
    }
}